{
  "type": "minecraft:smelting",
  "category": "blocks",
  "cookingtime": 200,
  "experience": 0.1,
  "ingredient": "exotelcraft:blimstone_tiles",
  "result": {
    "id": "exotelcraft:cracked_blimstone_tiles"
  }
}